package bignum

  1. Overview
  2. No Docs
Core-flavoured wrapper around zarith's arbitrary-precision rationals.

Install

Dune Dependency

Authors

Maintainers

Sources

bignum-112.06.02.tar.gz
md5=e1724acbdc870b813d10a5ece1246fd4

Description

Published: 26 Jan 2015

Dependencies (7)

  1. ocamlbuild build
  2. zarith < "1.9"
  3. typerep >= "112.06.00" & < "112.07.00"
  4. core_kernel >= "112.06.00" & < "112.07.00"
  5. ocamlfind >= "1.3.2"
  6. camlp4
  7. ocaml >= "4.00.1"

Dev Dependencies

None

Used by (2)

  1. mssql
  2. petr4

Conflicts

None

OCaml

Innovation. Community. Security.